#include "incorrect_pin_msg_a.h"

// Author: Steve Talbot

incorrect_pin_msg_a:: incorrect_pin_msg_a()
{
}

incorrect_pin_msg_a:: ~incorrect_pin_msg_a()
{
}

//bool incorrect_pin_msg_a:: incorrect_pin_msg( Data* data_ ){ cout << "incorrect_pin_msg_a:: incorrect_pin_msg() .. " << endl << endl; }